
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "color3D", "Assembly-CSharp.csproj", "{D155E748-5209-5E3F-DE17-D075C18E8E9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "color3D", "Assembly-CSharp-Editor.csproj", "{D0B7EDA6-8AAC-E056-6050-28FED24984EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D155E748-5209-5E3F-DE17-D075C18E8E9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D155E748-5209-5E3F-DE17-D075C18E8E9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D155E748-5209-5E3F-DE17-D075C18E8E9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D155E748-5209-5E3F-DE17-D075C18E8E9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0B7EDA6-8AAC-E056-6050-28FED24984EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0B7EDA6-8AAC-E056-6050-28FED24984EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0B7EDA6-8AAC-E056-6050-28FED24984EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0B7EDA6-8AAC-E056-6050-28FED24984EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
